## fonts-opendyslexic 20121111

=== debian/changelog ===
fonts-opendyslexic (20121111-1) unstable; urgency=low

  * Initial release. (Closes: #697326)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 03 Jan 2013 23:43:41 +0100
