=== debian/control ===
Source: fonts-opendyslexic
Section: fonts
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.4
Homepage: http://dyslexicfonts.com/
Vcs-Git: git://git.debian.org/pkg-a11y/opendyslexic
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/opendyslexic.git

Package: fonts-opendyslexic
Architecture: all
Depends: ${misc:Depends}
Description: font designed to increase readability for readers with dyslexia
 OpenDyslexic is an open sourced font created to increase readability for
 readers with dyslexia. It includes regular, bold, italic, and bold-italic
 styles. It is being updated continually and improved based on input from
 dyslexic users.
