## fonts-opendyslexic 20130616

=== debian/changelog ===
fonts-opendyslexic (20130616-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: include copyheart comment.
  * debian/control:
     - use canonical Vcs-* URLs.
     - add a multiarch field.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 15 Aug 2013 14:50:49 +0200
