=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper (>= 8~)
 Standards-Version: 3.9.4
 Homepage: http://dyslexicfonts.com/
-Vcs-Git: git://git.debian.org/pkg-a11y/opendyslexic
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/opendyslexic.git
+Vcs-Git: git://anonscm.debian.org/pkg-a11y/opendyslexic
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/opendyslexic.git
 
 Package: fonts-opendyslexic
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: font designed to increase readability for readers with dyslexia
  OpenDyslexic is an open sourced font created to increase readability for
