=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://github.com/antijingoist/open-dyslexic/tags .*/open-dyslexic/archive/(.+)-[Ss]table\.tar\.gz
