## fonts-opendyslexic 20160623

=== debian/changelog ===
fonts-opendyslexic (20160623-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Refer to common license file for CC0-1.0.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * control: Add myself as uploader.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 01:53:51 +0100

fonts-opendyslexic (20160623-3) unstable; urgency=medium

  * Team upload.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 15:17:11 +0100

fonts-opendyslexic (20160623-2) unstable; urgency=medium

  * Team upload.
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:16:45 +0200

fonts-opendyslexic (20160623-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: update Source and Copyright dates.
  * debian/control:
     - update Standards-Version to 3.9.8 (no change needed).
     - depend on debhelper >= 9.
     - use HTTPS in Vcs-* URLs.
  * debian/install: install WOFF fonts as well, as they may be useful for Web
    developers.
  * debian/compat: use debhelper recommended compatibility level 9.
  * debian/rule: remove buggy exec permission for WOFF files.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 03 Jun 2016 14:45:07 +0200
