=== debian/control ===
Source: fonts-opendyslexic
Section: fonts
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://dyslexicfonts.com/
Vcs-Git: https://salsa.debian.org/a11y-team/opendyslexic.git
Vcs-Browser: https://salsa.debian.org/a11y-team/opendyslexic

Package: fonts-opendyslexic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font designed to increase readability for readers with dyslexia
 OpenDyslexic is an open sourced font created to increase readability for
 readers with dyslexia. It includes regular, bold, italic, and bold-italic
 styles. It is being updated continually and improved based on input from
 dyslexic users.
