=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	# fix buggy file permissions: remove useless and misleading exec permission
	chmod -x debian/fonts-opendyslexic/usr/share/fonts/woff/opendyslexic/*.woff
